Add ons wurden deaktiviert

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • dehasselaar: der problembeschreibung zufolge verhindert bei dir wahrscheinlich ein sicherheitsprogramm, das an verschlüsselten https-verbindungen herumdoktert (in der regel avast/avg, kaspersky, bitdefender, eset) das erfolgreiche einspielen des hotfixes. in dem fall musst du wohl leider noch auf das update auf firefox 66.0.4 warten, das in kürze eintreffen sollte und das problem ebenfalls behebt.


  • dehasselaar: der problembeschreibung zufolge verhindert bei dir wahrscheinlich ein sicherheitsprogramm, das an verschlüsselten https-verbindungen herumdoktert (in der regel avast/avg, kaspersky, bitdefender, eset) das erfolgreiche einspielen des hotfixes. in dem fall musst du wohl leider noch auf das update auf firefox 66.0.4 warten, das in kürze eintreffen sollte und das problem ebenfalls behebt.


    Oder sich von dem Schlangenöl (insbes. Avira,Avast,KAV) trennen und nur den Defender (Windows10) nutzen. Der ist seit langem für geschätzt 90% der Nutzer völlig ausreichend und blockiert eben nicht wichtige Verbindungen. :lol:

  • Lese ich heute nicht das erste Mal. Ich würde es auf irgendwas im Profil schieben, könnte auch eine SSL-Intervention des genutzten Antivirus sein. Steht denn bei dir was unter "about:studies"

    Zitat

    hotfix-update-xpi-signing-intermediate-bug-1548973•Aktiv
    This is a hotfix that updates an intermediate certificate used for signing add-ons. It is one of the mechanisms used to fix bug 1548973.


    Zitat

    hotfix-reset-xpi-verification-timestamp-1548973•Aktiv
    Diese Studie setzt den Wert von "app.update.lastUpdateTime.xpi-signature-verification" auf "1556945257".


    Ersteres ist ja das temporäre Zertifikat, zweites ist lediglich ein Wert, den man auch selbst in about:config eintragen kann. Ich brauchte für meine v66 & v67 nur das besagte XPI installieren (keine Studie aktiviert), v68 darf Studien, daher das Zitat.


    PS Windows 10, mit Windows Defender.


  • 1. Wer nichts bei STUDIEN umgestellt hat (also erlaubt) sollte das Update automatisch bekommen (also warten)
    2. Für FF 66.0.3 gibt es einen FIX
    3. Für FF Nightly und/oder ESR könnte man xpinstall.signatures.required auf false setzen


    Welcher Fix soll denn nun funktionieren? Die von Seite 6 ff jedenfalls nicht !


    Doch, der von Zitronella funktioniert.
    Lade ihn herunter und packe ihn in einen Ordner.
    [attachment=0]Zwischenablage03.jpg[/attachment]
    Dann manuell installieren über :
    [attachment=1]Zwischenablage02.jpg[/attachment]

  • Hallo Leute


    Ich hab den Rechner seit gestern Morgen an. Firefox hat den Hhot-Fix bis jetzt nicht runtergeladen. Dachte mir machste jetzt über den Link von Zitronella. Sicherheitsabfrage mit Ja bestätigt und schon ploppt die nächste meldung auf . das addon konnte wegen eines verbindungsproblem nicht runtergeaden werden .. Und Nu ?? hat jemand ne idee. proxy steht auf system einstellungen verwenden.


    gruß marco

  • Dann pfuscht vielleicht dein Antivirenprogramm dazwischen? Welches verwendest du?

    Hilfe auch im deutschsprachigen Matrix-Chat möglich oder im IRC-Chat
    Meine Anleitungstexte dürfen gerne "geklaut" und weiter verwendet/kopiert werden
    ;)


  • Das wird seit eben als hotfix via System-Add-on ausgerollt. Also wer nicht abwarten kann, bis es automatisch passiert, einfach diesen Link anklicken --> https://storage.googleapis.com…illa.com-1.0.2-signed.xpi und installieren.


    Eine Frage dazu: Sobald Mozilla eine Aktualisierung von FF angeboten hat, belässt man die Erweiterung (Fix), oder sollte sie besser deinstalliert werden?

    Viele Grüsse von hall77
    Betriebssystem: LM 64-bit, LTS-Mate

  • du kannst sie auch jetzt schon deinstallieren, da sie nur einmal das richtige zertifikat nachinstalliert und dann ihren dienst getan hat. allerdings scheint sie nicht im addons-manager auf, sondern man muss dafür zu about:support gehen, den button zum öffnen des profil-ordners klicken, dort zum unterordner extensions wechseln und die datei /hotfix-update-xpi-intermediate@mozilla.com-1.0.2-signed.xpi manuell löschen.

  • Steht irgendwo eigentlich warum Mozilla das Zertifikat ablaufen lassen hat?
    Wurde das einfach verpennt??

    Windows 8.1 Enterprise (64-Bit) und OS X 10.11.6

  • Zumindest unter Kaspersky hat das Einspielen des Hotfix aus Zitronellas Post auf anhieb funktioniert

    Mit besten Grüßen vom Ammersee
    Thomas

    Dell XPS 13 9360, Intel Core i5-7200U, 8 GB RAM, SSD 256 GB, Intel HD Graphics 620, Win 10 Prof 64 bit, Kaspersky KAV, MS Office 2016

  • Gestatten, ich möchte mich bitte hier beteiligen, da gleiche Probleme
    Da mich die vorherigen Beiträge, nun, nicht weiterbringen und andere Foren mit erstaunlichen Programmierungsfähigkeiten leider auch nur erstarren lassen, meine möglichst konkretisierten Fragen, gerne an doch wirklich ernsthafte MGs wie erfahrungsgemäß Sören Hentzschel, Andreas oder Palli (und andere):
    wie ist der Entwicklungsstand (oder so) für die Add-ons noskript und avira für FF? Diese beiden waren bei mir deaktiviert und ich habe nach eifrigem Gefriemel und frustrierender Recherchen schon gestern und heute bisher keine Abhilfe gefunden. noscript lät sich nicht mehr neu installieren und ich surfe zwar m.E. ohnehin auf "seriösen" Seiten, aber was weiß ich schon... (nd "Abwarten" ist bekanntlich ein dehnbarer Begriff...)
    Vorab gedankt!

    Gegrüßt

    DreiZeichen

  • DreiZeichen
    Welches Betriebssystem?
    Welche Version von Firefox ?



    Zitat Firefox:

    Zitat

    Der Studien-Fix funktioniert nur für Nutzer*innen der Desktop-Versionen von Firefox, die von Mozilla verteilt werden. Firefox ESR, Firefox für Android und einige Firefox Versionen, die in Linux inbegriffen sind, werden eigene Updates zur Verfügung stellen.


  • Hallo Leute


    Ich hab den Rechner seit gestern Morgen an. Firefox hat den Hhot-Fix bis jetzt nicht runtergeladen. Dachte mir machste jetzt über den Link von Zitronella. Sicherheitsabfrage mit Ja bestätigt und schon ploppt die nächste meldung auf . das addon konnte wegen eines verbindungsproblem nicht runtergeaden werden .. Und Nu ?? hat jemand ne idee. proxy steht auf system einstellungen verwenden.


    gruß marco


    Habs mittlerweile hinbekommen hat die addons geladen allerdings stürzt der browser jetzt ab. werd noch weiter tüftlen denk mal ein addon funkt dazwischen.


    edit: war ein addon was rumzickte läuft alles wieder ohne probs.

    Einmal editiert, zuletzt von marco69 ()

  • Just for fun Firefox 51/56 und 60esr mit entsprechend alten Profilen gestartet. v51/56 hatten gar keine Probleme, auch nicht mit dem xpi-switch* auf true, hat überhaupt nicht interessiert. 60esr erzählt mir was von "veralteten" (legacy) Erweiterungen und hat ~ die Hälfte aufs Abstellgleich geschoben. Die "Shield Studies" (about:studies) hingegen zeigen den hotfix auf, ändert nur nichts. Allerdings der xpi-switch (signatures) hingegen schaltete sofort alle deaktivierten Erweiterung wieder online, wohlweislich mit dem Hinweis "... konnte nicht verifiziert werden, Fahren sie mit Vorsicht fort."


    Ich hätte nicht erwartet, dass ausgerechnet die 60esr auf diesen Schalter reagiert, und entschuldige mich bei allen, die das geschrieben haben.


    Wenn jetzt jemand meint, er würde immer noch warten, liegt es entweder am Profil, oder an einer anderen Sicherheitssoftware. Geht dem bitte nach!


    * xpinstall.signatures.required;false